/* Screen */

.icon-ribbon-cap-l-red,
.icon-ribbon-cap-r-red,
.shadow-t,
#logo a,
#main-nav-container {
  display:block;
  width:22px;
  height:22px;
  background-position:top;
  background-repeat:no-repeat;
}
h4 {
  text-transform:uppercase;
  font-weight:bold;
  font-size:12px;
}
#main-nav-container {
  border-bottom:1px solid #2B2C30;
}

/* links on dark bgs */
#masthead-container a,
#breadcrumb-container a,
#event-nav-container a,
#footer a {
  font-weight:normal;
  color:#999;
}
#masthead-container a:hover,
#breadcrumb-container a:hover,
#event-nav-container a:hover,
#footer a:hover {
  color:#fff;
}
.clear {
  clear:both;
  width:100%;
  display:block;
}
body {
  background-color:#7a91b3;
  position:relative;
  font-family:Helvetica, Arial, sans-serif;
}
body.site-bg {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-body.png);
  background-position:top;
  background-repeat:repeat-x;
  font-family:Helvetica, Arial, sans-serif;
}
#page {
  width:960px;
  margin:0px auto;
  margin-bottom:0px;
  background-color:#fff;
  -webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.4);
  -moz-box-shadow:1px 1px 3px rgba(0,0,0,0.4);
  box-shadow:1px 1px 3px rgba(0,0,0,0.4);
}
#page #central {
  min-height:480px;
  padding:10px;
}
#masthead-container,
#main-nav-container {
  width:920px;
  padding:0px 10px;
  margin:0px 10px;
  height:14px;
  line-height:14px;
  background-color:#222;
  color:#ccc;
  text-align:right;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/header-bg.png);
  background-position:top;
  background-repeat:no-repeat;
}
#main-nav-container {
  background-position:bottom;
  text-align:left;
  height:50px;
  line-height:50px;
}
#masthead-container a {
  margin:0px 5px;
  padding:0px 5px;
}
#ribbon {
  height:60px;
  width:940px;
  margin:0px 10px;
  background-color:#666;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-ribbon.png);
  background-position:top;
  background-repeat:repeat-x;
  position:relative;
  z-index:99;
  color:#ccc;
}
.icon-ribbon-cap-l-red,
.icon-ribbon-cap-r-red {
  width:25px;
  height:76px;
  position:absolute;
  top:0px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/ribbon-cap-l-red.png);
}
.icon-ribbon-cap-l-red {
  left:-25px;
}
.icon-ribbon-cap-r-red {
  right:-25px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/ribbon-cap-r-red.png);
}
.shadow-t {
  /*width:960px;*/
  width: 989px;
  margin-left:-25px;
  height:5px;
  position:absolute;
  top:60px;
  z-index:20;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-shadow-top.png);
  background-repeat:repeat-x;
}
#logo {
  float:left;
  margin:0px;
  padding:0px;
}
#logo a {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/logo-red.png);
  width:322px;
  height:60px;
  text-indent:-99999em;
}
.select-event-tab {
  width:174px;
  height:60px;
  float:right;
  margin-right:0px;
  border-left:1px solid #444;
  border-right:1px solid #6F6F6F;
  text-align:center;
  cursor:pointer;
  -webkit-transition-property:backgroundColor;
  -webkit-transition-duration:.5s;
}
.select-event-tab:hover {
  border-left: 1px solid #333;
  border-right: 1px solid #666;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-select-event-tab-active.png);
  background-repeat:repeat-x;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition-property:backgroundColor;
  -webkit-transition-duration:.5s;
}
.select-event-tab.expanded {
  border-left: 1px solid #333;
  border-right: 1px solid #666;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-select-event-tab-active.png);
  background-repeat:repeat-x;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-transition-property:backgroundColor;
  -webkit-transition-duration:.5s;
}
.select-event-tab .inner-content {
  display:block;
  height:60px;
  border-left:1px solid #6F6F6F;
  border-right:1px solid #444;
}

.select-event-container2 {
  display: none;
  position: absolute;
  z-index: 120;
  color: #999;
  background-color: rgba(0, 0, 0, 0.9);
  top: 60px;
  padding: 10px;
  right: 10px;
  padding-bottom:20px;
  text-align: left;
}
.select-event-container2 a {
  color:#999;
}
.select-event-container2 a:hover {
  color:#ddd;
}

.select-event-container2 ul,
.select-event-container2 li {
  margin:0px;
  padding:0px;
  list-style:none;
}
.select-event-container2 li {
  margin:0px;
  padding:0px;
  list-style:none;
  border-bottom:1px solid #333;
}

.select-event-container2 li a {
  color:#999;
  font-size:12px;
  font-weight:normal;
  padding:5px 0px;
  display:block;
}
.select-event-container2 li a:hover {
  color:#ddd;
}
.select-event-container2 .col {
  float:left;
  margin:0px 10px;
}

.select-event-tab:hover .select-event-container2 {
  display:block;
}

.past-events {
  position: absolute;
  bottom: 10px;
  right: 10px;
}



.select-event-container {
  display: block;
  position: absolute;
  z-index:10;
  background-color: white;
  width: 940px;
  height: 0px;
  top: 61px;
  box-shadow: 3px 3px 22px rgba(0,0,0,0.8);
  border-radius: 0px 0px 5px 5px;
  overflow:hidden;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-select-event.png);
  -webkit-transition-property:padding, height;
  -webkit-transition-duration:.5s;
}
.select-event-container h4 {
  float:left;
  margin:10px;
}
.select-event-container.expanded {
  height: 220px;
  overflow:auto;
  -webkit-transition-property:padding, height;
  -webkit-transition-duration:.5s;
}
.select-event-container #thelist,
.select-event-container #thelist li {
  display:inline-block;
  list-style:none;
  text-align:left;
  float:left;
  margin: 0px;
  padding: 0px;
}
.select-event-container #thelist {
/*  width: 3100px;
  margin-top:30px;
  margin-left:10px;*/
}
.select-event-container #thelist li a {
  float: left;
  font-weight: bold;
  line-height: 16px;
  padding: 0px;
  margin: 10px 5px;
  background-color: white;
  border-radius: 5px;
  display: block;
  width: 190px;
  height: 90px;
  overflow:hidden;

  box-shadow: 1px 1px 6px rgba(0,0,0,0.3);
  -webkit-transition-property:backgroundColor, box-shadow;
  -webkit-transition-duration:.5s;
}
.select-event-container #thelist li a:hover {
  background-color: #fefefe;
  box-shadow: 1px 1px 12px rgba(0,0,0,0.5);
  -webkit-transition-property:backgroundColor, box-shadow;
  -webkit-transition-duration:.5s;
}

.select-event-container #thelist .poster {
  width:190px;
}
.select-event-container #thelist .event-name {
  position: absolute;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  width: 170px;
  min-height:32px;
  color: #dedede;
  border-radius: 5px 5px 0px 0px;
  -webkit-transition-property:backgroundColor, color;
  -webkit-transition-duration:.5s;
}

.select-event-container #thelist li:hover .event-name {
  background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
  -webkit-transition-property:backgroundColor, color;
  -webkit-transition-duration:.5s;
}

.umbrella-links,
.umbrella-links li {
  margin:0px;
  padding:0px;
  list-style:none;
  display:inline;
}
.umbrella-links {
  float: right;
  padding: 12px;
  margin-right: 20px;
  overflow: auto;
  display: block;
  background-color: #888;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-umbrella-links.png);
  padding: 12px;
  border-radius: 0px 0px 5px 5px;
  box-shadow: inset 0px 1px 3px rgba(0,0,0,0.5);
}
.umbrella-links a {
  font-weight: bold;
  padding: 5px 10px;
  font-size:14px;
  color:#eee;
  text-shadow:1px 1px 2px rgba(0,0,0,0.4);
}
.umbrella-links a:hover {
  color:#fff;
  text-shadow:1px 1px 2px rgba(0,0,0,0.4);
}
.filter-options {
  float:left;
  margin-left:30px;
}
.filter-options h3 {
  color: #DDD;
  text-shadow: 0px -1px 1px #777;
  float:left;
}
.filter-options select {
  margin-top:15px;
  margin-left:10px;
}
#tooltip {
	position:absolute;
	background-color:#000;
	background-color:rgba(0,0,0,0.9);
	padding:2px 5px;
	color:#ddd;
	font-size:11px;
	display:none;
}

/* Select Event iscroll carousel */

#iscroll-wrapper {
  width: 890px;
  height: 132px;
	float:left;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
	overflow:hidden;
	margin-top:36px;
	margin-left:25px;
/*  background:#e3e3e3;*/
}
#scroller {
	width:3600px;
	height:100%;
	float:left;
	padding:0;
}
#scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	text-align:left;
}
#scroller li {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
/*  display:block;
  float:left;
  width:300px;
  height:160px;*/
}
#prev, #next {
	float:left;
	font-weight:bold;
	font-size:14px;
	padding:0px;
	width:32px;
	height:140px;
	text-indent:-99999em;
	display:block;
	position:absolute;
	z-index:10;
	top:68px;
	left:0px;
	cursor:pointer;
	background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/carousel-arrow-l-2.png);
	background-repeat:no-repeat;
}
#next {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/carousel-arrow-r-2.png);
/*  float:right;
  text-align:right;*/
	right:0px;
	left:auto;
}
#indicator, #indicator > li {
	display:inline-block;
/*  float:left;*/
	list-style:none;
	padding:0; margin:0;
}
#indicator {
  width: auto;
  padding: 0px;
  margin: 10px auto;
  text-align: center;
  float: none;
  clear: both;
  bottom: 0px;
  position: absolute;
  display: inline-block;
  left: 45%;
}
#indicator > li {
	text-indent:-9999em;
	width:8px;
	height:8px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px;
	background:#ddd;
	overflow:hidden;
	margin-right:4px;
}
#indicator > li.active {
	background:#888;
}
#indicator > li:last-child {
	margin:0;
}
.nav-title {
  color:#fff;
  text-transform:uppercase;
  font-size:16px;
  line-height: 16px;
  /*padding-top: 14px; use when second line is present */
  padding-top: 22px;
  padding-right: 15px;
  font-weight:bold;
  display:block;
  text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.sm-text {
  font-size:12px;
  color:#ccc;
}
#main-banner {
  width:940px;
  height:328px;
  margin-left:10px;
  background-position: right;
  background-repeat: no-repeat;
  background-color:#111;
  clear:both;
}
.event-feature #BCContainer {
  background-color:rgba(0,0,0,0.5);
  height: 200px;
}

#main-nav-container ul,
#main-nav-container li,
#event-nav-container ul,
#event-nav-container li {
  display:inline-block;
  list-style:none;
  margin:0px;
  padding:0px;
}
#event-nav-container li {
  float: left;
}
#main-nav-container a,
#event-nav-container a {
  color:#ccc;
}
#event-nav-container a:hover {
  color:#eee;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-event-nav.png);
  background-repeat:repeat-x;
}
#event-nav-container li:hover .dropdown {
  display:block;
}
#event-nav-container .dropdown {
  width:380px;
}
#event-nav-container .dropdown li {
  width: 100%;
  border-top: 1px solid #444;
}
#event-nav-container .dropdown a {
  display:block;
  background-image:none;
  padding:5px;
}
#event-nav-container li.more .dropdown a {
  background-image:none;
  padding:5px 0px;
}
#event-nav-container .nav-col {
  float:left;
  width:47%;
  margin-right:20px;
}
#event-nav-container .nav-col.last {
  margin-right:0px;
}
#breadcrumbs {
  float:left;
  width: 460px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space:nowrap;
  height: 50px;
}
#breadcrumbs .nav {
  width: 460px;
}
#breadcrumbs ul li:first-child a {
  padding-left:0px;
  background-image:none;
}
#breadcrumbs li a,
#breadcrumbs li li:first-child a,
#breadcrumbs li li li:first-child a,
#breadcrumbs li li li li:first-child a,
#breadcrumbs li li li li li:first-child a {
  padding-left: 13px;
  background-image: url(http://www.xchange-events.com/themes/ecevents/images/icon/breadcrumb-arrow.png);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  margin: 0px 5px;
}

.main-nav {
  float:right;
  border-left:solid 1px #2B2C30;
  border-right:solid 1px #383A3D;
}
.main-nav li {
  float:left;
  position:relative;
  border-left:solid 1px #383A3D;
  border-right:solid 1px #2B2C30;
}
.main-nav li a {
  display:block;
  padding:0px 20px;
  font-size:14px;
  font-weight:bold;
  color:#ccc;
}
.main-nav li.active a {
  color:#eee;
}
.main-nav li:hover,
.main-nav li.active {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-main-nav-active.png);
  background-repeat:repeat-x;
}
.main-nav li.more a,
#event-nav-container li.more a {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/more-arrow-sm.png);
  background-repeat:no-repeat;
  background-position:90% 23px;
  padding-right:32px;
}
.main-nav li:first-child {
  border-left:none;
}
.main-nav li:last-child {
  border-right:none;
}
#main-nav-container .main-nav .nav {
  display:none;
  background-color: rgba(0, 0, 0, 0.9);
  position:absolute;
  z-index:11;
}
#main-nav-container .main-nav .nav .right-arrow {
  width: 10px;
  height: 10px;
  position: absolute;
  z-index: 12;
  top: 20px;
  left: 200px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/arrow-current-nav.png);
  background-repeat:no-repeat;
  background-position:0 0;
}
#main-nav-container .main-nav .nav .sub-nav {
  display:none;
  background-color: rgba(0, 0, 0, 0.9);
  position:absolute;
  z-index:11;
  margin-left: 220px;
  margin-top: -50px;
}
#main-nav-container .main-nav li:hover .nav,
#main-nav-container .main-nav li.active .nav {
  display:block;
}
#main-nav-container .main-nav .nav li:hover .sub-nav,
#main-nav-container .main-nav .nav li.active .sub-nav {
  display:block;
}
.main-nav .nav,
.main-nav .nav li {
  display:block;
  width:220px;
}
.main-nav .nav li {
  border-left:none;
  border-right:none;
  border-top:1px solid #444;
}
.main-nav .nav li a {
  background-image:none;
  padding-right:20px;
}
.main-nav .nav li a:hover {
  color:#ddd;
}
.main-nav .nav li:first-child {
  border-top:none;
}
#event-nav-container {
  width:940px;
  height:60px;
  margin-left:10px;
  background-color:#000;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-main-nav.png);
  background-repeat:repeat-x;
  position:relative;
}
#event-nav-container ul,
#event-nav-container li {
  float:left;
}
#event-nav-container .more .nav-title {
  padding-top:15px;
}
#event-nav-container .nav-title {
  padding-top:23px;
}
#event-nav-container .select-event-tab:hover .dropdown {
  display:block;
}
.dropdown {
  background-color:#111;
  background-color:rgba(0,0,0,0.9);
  width: 280px;
  z-index: 100;
  position: absolute;
  top: 60px;
  left:0px;
  padding: 10px;
  display:none;
  text-align:left;
}
.dropdown ul {
  margin:0px;
  padding:0px;
}
.dropdown li {
  margin:0px 3px;
  list-style:none;
}
.dropdown a {
  color:#adadad;
  padding:3px 0px;
  display:block;
}
.dropdown a:hover {
  color:#fff;
}
.nav-item {
  min-width:100px;
  text-align:center;
  display:inline-block;
  padding: 0px 40px;
  height:60px;
  border-left:1px solid #333;
  border-right:1px solid #000;
  cursor:pointer;
}
.nav-item .nav-title {
  font-size:18px;
}
.nav-item .sm-text {
  color:#999;
}
.nav-item.first {
  border-left:none;
}
.nav-item.last {
  border-right:none;
}
.nav-item.more,
.select-event-tab .inner-content {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/nav-more-arrow.png);
  background-repeat:no-repeat;
  background-position: 90% 50%;
}
.newsticker {
  padding:10px;
  text-transform:uppercase;
  font-size:11px;
}
#footer {
  width:940px;
  padding:0px 10px;
  margin:0px auto;
  clear: both;
  height:32px;
  line-height:32px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/footer-bg.png);
  background-repeat:no-repeat;
  background-color:#222;
  font-size:11px;
}
#footer a {
}
#footer .event-link {
  float:right;
  height:32px;
  margin:0px 7px;
}
.extra-footer {
  width:940px;
  padding:0px 10px;
  margin:0px auto;
  clear:both;
  height:24px;
  line-height:24px;
  text-align:right;
  color:#ddd;
  margin-bottom:10px;
  font-size:11px;
}
.extra-footer a {
  font-weight:bold;
  color:#ddd;
}
.extra-footer a:hover {
  color:#fff;
}
#feature-container {
  clear:both;
  overflow:auto;
  margin:10px;
}
a.feature {
  float:left;
  margin:0px 7px;
  width:220px;
  height:153px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/feature-bg.jpg);
  background-repeat:no-repeat;
  background-color:#ccc;
  color:#eee;
  position:relative;
  box-shadow: 1px 1px 6px rgba(0,0,0,0.0);
  -webkit-transition-property:all;
  -webkit-transition-duration:.5s;
}
a.feature:hover {
  color:#fff;
  box-shadow: 1px 1px 6px rgba(0,0,0,0.8);
  -webkit-transition-property:all;
  -webkit-transition-duration:.5s;
}
.feature.article,
.feature.document {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/feature-bg-purple.jpg);
}
.feature.video {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/feature-bg-turquoise.jpg);
}
.feature.presentation,
.feature.photogallery,
.feature.photo {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/feature-bg-yellow.jpg);
}
.feature.event {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/feature-bg-blue.jpg);
}
.feature .content,
.feature .feature-footer {
  position:absolute;
  z-index:9;
}
.feature.first {
  margin-left:0px;
}
.feature.last {
  margin-right:0px;
}
.feature h3 {
  margin:0px;
  padding:0px;
}
.feature .content {
  padding:10px;
  display:block;
}
.feature-footer {
  bottom:0px;
  height:32px;
  width:220px;
  line-height:32px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-feature-footer.png);
  background-repeat:repeat-x;
}
.inner-border {
/*  border: 0px solid yellow;
  position: absolute;
  width: 220px;
  height: 153px;
  opacity:0;*/
  box-shadow: 1px 1px 6px rgba(0,0,0,0.0);
  -webkit-transition-property:all;
  -webkit-transition-duration:.25s;
}
.feature:hover .inner-border {
/*  border: 4px solid yellow;
  position: absolute;
  width: 212px;
  height: 145px;
  opacity:0.8;*/
  box-shadow: 1px 1px 6px rgba(0,0,0,0.4);
  -webkit-transition-property:all;
  -webkit-transition-duration:.25s;
}
.feature-footer i {
  display:inline-block;
  float:left;
  margin-top:6px;
  margin-left:10px;
  height:22px;
  width:22px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon-doc-22.png);
  background-repeat:no-repeat;
}

.feature-footer .icon-doc,
.document .feature-footer i {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/doc-22.png);
}
.feature-footer .icon-video,
.video .feature-footer i {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/video-22.png);
}
.feature-footer .icon-listen,
.listen .feature-footer i {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/microphone-22.png);
}
.feature-footer .icon-photos,
.photo .feature-footer i {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/photos-22.png);
}
.feature-footer .icon-event,
.event .feature-footer i {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/program-22.png);
}
.feature-footer .action {
  float: right;
  margin-right: 10px;
  padding-right: 20px;
  font-weight: bold;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/link-arrow.png);
  background-repeat:no-repeat;
  background-position:right;
}

section.main,
aside.home {
  width:460px;
  margin:10px;
  float:left;
  min-height: 620px;
}
section.extra {
  display:none;
}
.calendar-list {
  width:446px;
  height:540px;
  overflow:auto;
  box-shadow:1px 1px 5px #999;
}
aside.home .heading h3 {
  float:left;
  width:220px;
}
aside.home .heading select {
  float:right;
  margin-top:10px;
}
.cal-item,
.upcoming-event {
  /*width: 440px;*/
  width: 95%;
 /* height: 118px;*/
  height: 95px;
  display:block;
  background-color: #F9F9F9;
  background-image: url(http://www.xchange-events.com/themes/ecevents/images/tile-cal-list.png);
  background-repeat: repeat-x;
  background-position: bottom;
  padding: 5px 10px;
  position:relative;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.cal-item .location,
.upcoming-event .location {
  display:block;
}

.cal-item .event-type,
.upcoming-event .event-type {
  display:block;
  width:70px;
  height:18px;
  background-image: url(http://www.xchange-events.com/themes/ecevents/images/icon/xchange-red.png);
  background-repeat: no-repeat;
  position:absolute;
  bottom:10px;
  right:10px;
}
.cal-item.it .event-type,
.upcoming-event.it-executive .event-type {
  background-image: url(http://www.xchange-events.com/themes/ecevents/images/icon/xchange-blue.png);
}
.cal-item .cap,
.upcoming-event .cap {
  width:5px;
  height:130px;
  position:absolute;
  top:0px;
  left:0px;
  background-color:#ec1b23;
  background-image: url(http://www.xchange-events.com/themes/ecevents/images/tile-cal-list-red.png);
  background-repeat: repeat-x;
  background-position: bottom;
}
.cal-item.it .cap,
.upcoming-event.it-executive .cap {
  background-color:#1c63a3;
  background-image: url(http://www.xchange-events.com/themes/ecevents/images/tile-cal-list-blue.png);
}

.cal-item h3,
.upcoming-event h3 {
  margin:0px;
  padding:0px;
}
/*aside.events {
  width:220px;
  padding:10px;
  float:right;
  margin:0px 10px;
  background-color:#DDDDDD;
}*/
.sponsor-container h3 {
  font-size:12px;
  margin: 0px;
  padding: 0px;
}
.link-col {
  width:30%;
  margin:10px 15px;
  float:left;
}
section.extra {
  float:left;
  width:100%;
  border-top:1px solid #ccc;
  min-height:120px;
  background-color:#E3E3E3;
}
section.extra .author {
  display:block;
  font-size:12px;
  font-weight:normal;
}
/* Login Form */
#login-container {
  padding:10px;
}

#login-container .ccm-form {
  float:left;
  margin: 32px;
  margin-bottom:0px;
  width: 40%;
}
#login-container .sign-in {
  padding:10px;
  background-color:#eee;
  border-radius:5px;
  font-size:14px;
  font-weight:1px solid #ccc;
  background-color:#ddd;
}
#login-container .sign-in input[type=submit] {
  padding:10px;
  background-color:#eee;
  border-radius:3px;
  border: 1px solid #999;
  float:right;
  text-shadow: 0px 1px 2px #eee;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-cal-list.png);
  background-repeat:repeat-x;
  background-position:bottom;
}
#login-container .sign-in input[type=submit]:hover {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-cal-list-over.png);
}
#login-container .sign-in input[type=submit]:active {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-cal-list-active.png);
}
#page input[type=text],
#page input[type=password] {
  padding: 2px;
  border: 2px solid #CCC;
  width: 90%;
  font-size: 12px;
}
.ccm-button input[type=submit] {
  font-size: 14px;
  font-family: arial;
  font-weight: bold;
  margin-right: 16px;
  margin-top: 10px;
}

#page-overlay,
.overlay {
  position:absolute;
  top:0px;
  left:0px;
  background-color:rgba(0,0,0,0.6);
  width:100%;
  height:100%;
}
#page-overlay {
  position:fixed;
  z-index:9;
}
/* Featured Banner */
a.feat-item {
  position:absolute;
  left:10px;
  width:308px;
  height:80px;
  border-left:none;
  text-align:center;
  color:#eee;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-feat-item.png);
  background-repeat: repeat-x;
  padding:10px;
}
a.feat-item h2 {
  font-size:22px;
  line-height:50px;
  text-shadow:1px 1px 3px rgba(0,0,0,0.5);
}
a.feat-item-1 {
  top:10px;
}
a.feat-item-2 {
  top:113px;
  border-top:1px solid #999;
}
a.feat-item-3 {
  top:218px;
  border-top:1px solid #999;
}
.feat-fade {
  cursor:pointer;
  padding: 0px;
  width: 590px;
  height: 328px;
  position: absolute;
  top: 0px;
  right: 0px;
}
.feat-cont {
  padding: 0px;
  width: 590px;
  height: 328px;
  background-repeat: no-repeat;
  top: 0px;
  right: 0px;
  text-align: right;
}
.feat-cont .text{
  width:268px;
  height: 308px;
  color:#ddd;
  float:right;
  padding:10px;
  font-size: 18px;
  line-height: 22px;
  background-color:rgba(0,0,0,0.7);
}
.feat-cont .text h2 {
  font-size: 28px;
  line-height: 30px;
  color:#fff;
}
.feat-cont .text .call-to-action {
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-weight: bold;
  font-size: 18px;
  color: #DDD;
}
.feat-cont:hover .call-to-action {
  color: #fff;
}
span.location,
span.date {
  display:block;
}

.break {
  display:block;
}

ul.feat-single div.feat-item {
  height:213px;
}
a.feat-image {
  position:absolute;
  left:0;
  top:0;
}
#feature-banner{
  position: relative;
  margin: 0px;
  padding: 0px;
  width: 940px;
  height: 328px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/event-info-bg.jpg);
  background-repeat: no-repeat;
}
#feature-banner li {
  margin: 0px;
  padding: 0px;
  list-style:none;
}
#feature-banner .feat-image {
  width:409px;
  height:211px;
  border:1px solid #ddd;
  border-right:none;
  padding-left:10px;
  overflow:hidden;
}
#feature-banner .feat-image:hover{
  text-decoration:none;
}
#feature-banner .feat-image .wrapper{
  float:left;
  width:260px;
}
#feature-banner .feat-image h2{
  font-weight:bold;
  color:#000;
  font-size:18px;
  line-height:18px;
  margin-top:5px;
}
#feature-banner .feat-image p{
  color:#000;
  font-size:13px;
}
#feature-banner .feat-image .more{
  color:#e77c06;
  font-size:13px;
  font-weight:bold;
}
#feature-banner .feat-image .thumb{
  float:right;
}
li.selected a.feat-item {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-feat-item-over.png);
  color:#FFF;
}
#feature-banner li.selected a.feat-item h2{
/*  color:#777;*/
}
#feature-banner li.selected a.feat-item a{
  color:#fff;
}
#feature-banner li.selected a.feat-item .arrow{
 display:block;
}
#feature-banner .arrow{
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/feat-cont-arrow.png);
  background-repeat:no-repeat;
  display:none;
  width:22px;
  height:102px;
  position:absolute;
  top:0px;
  right:0px;
  margin-right:-22px;
  z-index:1;
}
/* Layouts */
h2.parent-title {
  text-transform:uppercase;
  font-size:14px;
  margin-top:0px;
}
.page-title {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
  border-top: 1px solid #CCC;
  margin-bottom: 10px;
}
.wrapper {
  margin: 0px 10px;
}
aside.home  {
  margin-bottom:10px;
}
nav.sidebar {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-sidebar-nav.png);
  background-repeat:repeat-x;
  background-position:top;
  background-color:#191919;
  padding:10px;
  margin:10px;
  border-radius:5px;
 /* width:220px;*/
  min-height:320px;
}
nav.sidebar ul,
nav.sidebar li {
  margin:0px;
  padding:0px;
  display:block;
}
nav.sidebar li {
  border-top:1px solid #333;
}
nav.sidebar li:first-child {
  border-top:none;
}
nav.sidebar li a {
  display:block;
  padding:5px 0px;
  color: #999;
  font-weight: normal;
}
nav.sidebar li a:hover,
nav.sidebar li a.nav-selected {
  color:#eee;
}
nav.sidebar li a.nav-selected {
  color:#fff;
  font-weight:bold;
}
aside.left {
  float:left;
  width:260px;
  padding:10px 0px;
}
aside.right {
  float:right;
  width:220px;
  padding:10px;
}

/* microsite */
.event-info {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/event-info-bg.jpg);
  background-repeat:no-repeat;
  color:#fff;
  float: left;
  width: 330px;
  padding: 10px;
  height: 308px;
}
.event-info a,
.event-info a:link {
  color:#eee;
}
.event-info a:hover {
  color:#fff;
}
.event-title {
  font-size:28px;
  line-height:32px;
  text-shadow:1px 1px 2px rgba(0,0,0,0.3);
  font-weight:bold;
  margin-bottom:10px;
}
.event-location,
.event-date {
  display:block;
  font-size:14px;
  line-height:18px;
  margin-bottom:5px;
}
 .event-feature {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/feature-placeholder.jpg);
  background-repeat:no-repeat;
  background-position:center;
  color:#fff;
  float: left;
  width: 590px;
  padding: 0px;
  height: 328px;
}

/* C5 Admin additions */
div.ccm-pane-controls .note {
  font-size: 11px;
  font-style: italic;
  color: #888;
  font-weight: normal;
}

/*-------------------------
 Custom Block Types
-------------------------*/

.testimonial-item {
  width:100%;
  padding:10px 0px;
  clear:both;
  overflow:auto;
}
.testimonial-item .name,
.testimonial-item .title,
.testimonial-item .company {
  font-style:italic;
}
.testimonial-item .name {
  font-weight:bold;
}

/* Social media links */
.social-media-links {
  box-shadow:inset 0px 0px 3px #999;
  background-color:#DEDEDE;
  float: left;
  border-radius: 5px;
}
.social-media-links span {
  float:left;
  margin:10px;
}
.social-media-links .icon-facebook,
.social-media-links .icon-linkedin,
.social-media-links .icon-twitter,
.social-media-links .icon-youtube,
.social-media-links .icon-foursquare,
.social-media-links .icon-googleplus {
  display:block;
  width:32px;
  height:32px;
  background-repeat:no-repeat;
}
.social-media-links .icon-facebook { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/facebook-32.png); }
.social-media-links .icon-linkedin { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/linkedin-32.png); }
.social-media-links .icon-twitter { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/twitter-32.png); }
.social-media-links .icon-youtube { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/youtube-32.png); }
.social-media-links .icon-foursquare { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/foursquare-32.png); }
.social-media-links .icon-googleplus { background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/googleplus-32.png); }

/* Our Format */
.our-format-item {
  width:100%;
  clear:both;
  overflow:auto;
  padding:10px 0px;
  border-bottom:1px solid #ccc;
}
.our-format-item .content {
  width: 460px;
  display: inline-block;
}
.our-format-item .title {
  margin-bottom:0px;
  font-size:14px;
  margin-top: 0px;
  padding-top: 0px;
}
.our-format-item .poster {
  float:right;
  margin-left:10px;
}

/* Agenda */
.agenda-item {
  list-style:none;
  display: block;
  overflow:auto;
  border-bottom: 1px solid #CCC;
  padding: 5px 0px;
  margin: 10px;
}

/*-------------------------
 Sponsors
-------------------------*/

/* Sponsors aside */
.sponsor-container {

}
.sponsor-container .sponsor-block {
  padding: 10px;
  background-color: white;
  display: block;
  margin-bottom: 10px;
  border-radius: 5px;
  box-shadow: inset 0px 1px 3px rgba(0,0,0,0.5);
}
.sponsor-container .sponsor {
  display: block;
  text-align: center;
  margin:5px;
}
.sponsor-container .sponsor-block .logo {
  max-height:60px;
  margin:0px auto;
}

.sponsor-container.event .sponsor {
  display: inline-block;
  margin: 15px;
}
.sponsor-container.event .sponsor-block .logo {
  max-height: 40px;
}



/*-------------------------
 Users
-------------------------*/
.info-12 {
  display:inline-block;
  width:12px;
  height:12px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/info-12.png);
  background-repeat:no-repeat;
  margin-left:3px;
  vertical-align: -2px;
}

.persons-container {

}

.person {
  float:left;
  padding:10px;
  margin:5px;
  border:1px solid #eee;
  border-radius:5px;
  min-height:110px;
  width:293px;
  position:relative;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-person.png);
  background-repeat:repeat-x;
  background-position:bottom;
  cursor:pointer;
  box-shadow: 1px 1px 6px rgba(0,0,0,0.0);
  -webkit-transition-property:all;
  -webkit-transition-duration:.5s;
}

.person:hover {
  border:1px solid #ccc;
  box-shadow: 1px 1px 6px rgba(0,0,0,0.3);
  -webkit-transition-property:all;
  -webkit-transition-duration:.5s;
}
.person:hover .details-link {
  opacity:1;
  -webkit-transition-property:all;
  -webkit-transition-duration:.5s;
}
.person .avatar {
  float: left;
  position: relative;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 100px;
  height: 100px;
  overflow: hidden;
  border: 3px solid white;
  -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
  box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
.person .avatar img,
.details-container .avatar img {
  min-width:100px;
  max-width:100px;
  min-height:100px;
  max-height:100px;
/*  border:3px solid #fff;
  box-shadow:1px 1px 3px rgba(0,0,0,0.3);*/
}
.person .avatar .glare,
.details-container .avatar .glare{
  position:absolute;
  top:0px;
  left:0px;
  width:100px;
  height:100px;
  -webkit-box-shadow:inset 0px 0px 6px rgba(0,0,0,0.3);
  -moz-box-shadow:inset 0px 0px 6px rgba(0,0,0,0.3);
  box-shadow:inset 0px 0px 6px rgba(0,0,0,0.3);
/*  background-image:url(http://www.xchange-events.com/themes/ecevents/images/avatar-glare.png);
  background-repeat:no-repeat;*/
/*  display:none;*/
}
.person .name,
.details-container .name {
  font-weight: bold;
  color: #333;
  display: block;
/*  text-transform: capitalize; changed it to "initial" */
  text-transform: initial;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 0px;
  line-height: 18px;
  font-size: 14px;
}
.person .title,
.details-container .title {
  color:#999;
  font-style:italic;
  display:block;
}
.person .company
.details-container .company {
  color:#666;
  display:block;
}

.person .details-link {
  position:absolute;
  bottom:10px;
  right:10px;
  font-size:11px;
  opacity:0.5;
  -webkit-transition-property:all;
  -webkit-transition-duration:.5s;
}
.person.view-min {
  float:left;
}

.person.view-max {

}
.details-window {
  position:fixed;
  z-index:160;
  top: 180px;
  width: 720px;
  min-height: 400px;
  margin-left: -140px;
  background-color:#fff;
  padding:10px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  box-shadow:1px 1px 5px rgba(0,0,0,0.7);
}
.details-container {
  padding:10px;
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/tile-1px-cccccc.png);
  background-repeat:repeat-y;
  background-position:center;

}
.details-container .col-1 {
  float: left;
  width: 340px;
  margin-right: 10px;
}
.details-container .col-2 {
  float: left;
  width: 340px;
  padding-top: 20px;
  padding-left: 10px;
}
.details-container .avatar {
  float: left;
  position:relative;
  margin-right: 10px;
  margin-bottom: 10px;
}
.icon-close {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/close-16.png);
  background-repeat:no-repeat;
  display:block;
  width:16px;
  height:16px;
  position:absolute;
  top:10px;
  right:10px;
}
.details-container .label {
  text-transform:uppercase;
  display:block;
  color:#ccc;
  font-size:11px;
  font-weight:bold;
}
.session-list {
  height:380px;
  overflow:auto;
}
.session {
 padding:10px 0px;
 display:block;
 border-bottom:1px dashed #ccc;
}
.session-title,
.session-date,
.session-time {
  display:block;
}
.session-title {
  font-size:14px;
  line-height:18px;
  color:#222;
  font-weight:bold;
}
.icon-linkedin-bw {
  background-image:url(http://www.xchange-events.com/themes/ecevents/images/icon/linkedin-bw.png);
  background-repeat:no-repeat;
  display:inline-block;
  width:56px;
  height:16px;
  margin-left:3px;
  vertical-align:-3px;
}
.profile-link {
  color: #999;
  display: inline-block;
  opacity: 0.5;
  -webkit-transition-property:all;
  -webkit-transition-duration:.5s;
}
.profile-link:hover {
  opacity: 1;
  color: #999;
  -webkit-transition-property:all;
  -webkit-transition-duration:.5s;
}

/* Ticker Styling */
.ticker-wrapper.has-js {
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 32px;
  display: block;
/*  background-color: transparent;*/
  background-color: #000;
  font-size: 14px;
}
.ticker {
  width: 93%;
  height: 23px;
  display: block;
  position: relative;
  overflow: hidden;
  background-color: transparent;
}
.ticker-title {
	padding-top: 9px;
	color: #999;
	font-weight: bold;
	background-color: transparent;
	text-transform: uppercase;
}
.ticker-content {
	margin: 0px;
	padding-top: 9px;
	left:0px;
	position: absolute;
	color: #1F527B;
	font-weight: bold;
	background-color: transparent;
	overflow: hidden;
	white-space: nowrap;
	line-height: 1.2em;
	margin-left: -10px;
}
.ticker-content:focus {
	none;
}
.ticker-content a {
	text-decoration: none;
	color: #1F527B;
}
.ticker-content a:hover {
	text-decoration: underline;
	color: #0D3059;
}
.ticker-swipe {
	padding-top: 9px;
	position: absolute;
	top: 0px;
	background-color: #0f0f0f;
	background-image: url(http://www.xchange-events.com/themes/ecevents/images/tile-main-nav.png);
  background-repeat: repeat-x;
  background-position: 0px -18px;
	display: block;
	width: 800px;
	height: 23px;
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #0f0f0f;
	background-image: url(http://www.xchange-events.com/themes/ecevents/images/tile-main-nav.png);
  background-repeat: repeat-x;
  background-position: 0px -27px;
	border-bottom: 1px solid #111;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.ticker-controls li.jnt-play-pause {
	background-image: url('http://www.xchange-events.com/themes/ecevents/images/controls.png');
	background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
	background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
	background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
	background-image: url('http://www.xchange-events.com/themes/ecevents/images/controls.png');
	background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
	background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
	background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
	background-image: url('http://www.xchange-events.com/themes/ecevents/images/controls.png');
	background-position: 0px 16px;
}
.ticker-controls li.jnt-prev.over {
	background-position: 0px 32px;
}
.ticker-controls li.jnt-prev.down {
	background-position: 0px 0px;
}
.ticker-controls li.jnt-next {
	background-image: url('http://www.xchange-events.com/themes/ecevents/images/controls.png');
	background-position: 16px 16px;
}
.ticker-controls li.jnt-next.over {
	background-position: 16px 32px;
}
.ticker-controls li.jnt-next.down {
	background-position: 16px 0px;
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px;
	color: #F8F0DB;
}
.left .ticker-swipe {
	/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
	/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}

/* Video Container */
#VideoPlayerContainer {
  text-align:center;
}
#VideoPlayerContainer object,
#VideoPlayerContainer video {
  box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

/* News ticker */
.ticker-wrapper.has-js {
  background-color: #000;
}

.photogallery-link {
  float: left;
  margin-right: 23px;
  margin-bottom: 20px;
  background-color: white;
  border: 1px solid #EEE;
  padding: 10px;
  width: 175px;
  height: 240px;
  overflow: hidden;
}
.photogallery-link:hover {
  border: 1px solid #ccc;
}

.photogallery-link a img {
  border:4px solid #ccc;
}
.photogallery-link a:hover img {
  border:4px solid #999;
}
.photogallery-link .date {
  display:block;
}
